Bug Hunting Session
Bug 89287 - UI Panel icons on side bar do not respect choice for small icons in Tools > Options > LibreOffice > View
Summary: UI Panel icons on side bar do not respect choice for small icons in Tools > O...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Options-Dialog Sidebar-Tab-Bar
  Show dependency treegraph
 
Reported: 2015-02-10 12:53 UTC by Cor Nouws
Modified: 2016-10-24 13:50 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2015-02-10 12:53:23 UTC
as per subject
Comment 1 Cor Nouws 2015-02-10 12:53:58 UTC
.
Comment 2 QA Administrators 2016-02-21 08:36:52 UTC Comment hidden (obsolete)
Comment 3 Cor Nouws 2016-02-22 20:43:55 UTC
Still the same in Version: 5.2.0.0.alpha0+
Build ID: a3c70e760fa4203b7e6692f82d1d8a14214af3da
CPU Threads: 2; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86@71-TDF, Branch:master, Time: 2016-02-17_23:47:57
Locale: nl-NL (nl_NL.UTF-8)
Comment 4 Yousuf Philips (jay) (retired) 2016-10-23 18:31:38 UTC
This was resolved in the patch below and their is a 'Sidebar Icon Size' setting in Tools > Options > LibreOffice > View.

https://gerrit.libreoffice.org/#/c/26362/